## youplot 0.4.6

=== debian/changelog ===
youplot (0.4.6-2) unstable; urgency=medium

  * Source only upload to allow for buildd-generated binaries

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 07 Apr 2025 10:48:26 -0300

youplot (0.4.6-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 09 Mar 2025 10:56:54 -0300
