=== debian/control ===
Source: youplot
Section: utils
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby,
               ruby-csv,
               ruby-simplecov,
               ruby-unicode-plot (>= 0.0.5)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/youplot.git
Vcs-Browser: https://salsa.debian.org/ruby-team/youplot
Homepage: https://github.com/red-data-tools/YouPlot
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: youplot
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: command line tool for Unicode plotting in the terminal
 YouPlot is a command line tool that draws plots on the terminal using Unicode
 characters. It can be used on data files, or as part of a shell pipeline
 reading from the standard input.
